body {
	margin: 0;
	padding: 0;
	font: .70em/1.5em  Verdana, Tahoma, Helvetica, sans-serif;
	color: #666; 
	background: #EEE;
	text-align: center;
}

h1 {
	background: #666;
	color: #FFF;
}

#pagerlink img {
    max-width: 70%;
    max-height: 70%;
    width: auto;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
